## python-azure-storage 0.33.0

=== debian/changelog ===
python-azure-storage (0.33.0-1) unstable; urgency=medium

  * Initial release. (Closes: #838135)

 -- Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>  Sun, 11 Sep 2016 18:46:36 +0200
