=== debian/control ===
Source: python-azure-storage
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>,
           Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-azure,
               python-cryptography (>= 1.1~),
               python-dateutil,
               python-requests,
               python-concurrent.futures,
               python3-all,
               python3-setuptools,
               python3-azure,
               python3-cryptography (>= 1.1~),
               python3-dateutil,
               python3-requests
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.0
Homepage: https://github.com/Azure/azure-storage-python

Package: python-azure-storage
Architecture: all
Depends: python-cryptography (>= 1.1~),
         ${misc:Depends},
         ${python:Depends}
Description: Microsoft Azure Storage Library for Python 2.x
 This Python module provides an API for consuming Microsoft Azure Storage
 services including Blob, Queue, Table and Files.
 .
 This is the Python 2 version of the package.

Package: python3-azure-storage
Architecture: all
Depends: python3-cryptography (>= 1.1~),
         ${misc:Depends},
         ${python3:Depends}
Description: Microsoft Azure Storage Library for Python 3.x
 This Python module provides an API for consuming Microsoft Azure Storage
 services including Blob, Queue, Table and Files.
 .
 This is the Python 3 version of the package.
