## python-azure-storage 20181109+git

=== debian/changelog ===
python-azure-storage (20181109+git-1) unstable; urgency=medium

  * New upstream release
    - Based on upstream commit 0a92c379a3de5b7b53d55d791a80851934729d88.
  * Adopt within the Debian Python Modules Team (Closes: #899793, #889086)
    - Thanks to Iain R. Learmonth for his past work on the package!
  * Add patch to allow documentation building
  * Update copyright for relicensed upstream sources
  * Turn debhelper compat up to 11
  * Drop useless X-Python-Version fields
  * Update Standards-Version to 4.2.1 (no further changes)
  * Set Rules-Requires-Root: no
  * Add autopkgtests

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 15 Nov 2018 18:39:48 +0100

python-azure-storage (0.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>  Fri, 03 Mar 2017 15:37:59 +0100
