=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-azure-storage
-Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>,
-           Iain R. Learmonth <irl@debian.org>
+           Nicolas Dandrimont <olasd@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
@@ -18,15 +18,19 @@
                python3-azure,
                python3-cryptography (>= 1.1~),
                python3-dateutil,
-               python3-requests
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.0
+               python3-requests,
+               python3-sphinx
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-azure-storage
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-azure-storage.git
 Homepage: https://github.com/Azure/azure-storage-python
 
 Package: python-azure-storage
 Architecture: all
 Depends: python-cryptography (>= 1.1~),
+         python-concurrent.futures,
          ${misc:Depends},
          ${python:Depends}
 Description: Microsoft Azure Storage Library for Python 2.x
