=== debian/tests/control ===
Depends: python3-azure-storage, python3-all
Test-Command: cd $AUTOPKGTEST_TMP; for submodule in common blob file queue; do for p in $(py3versions -s); do echo "Importing submodule azure.storage.$submodule on $p"; $p -c "import azure.storage.$submodule; print(azure.storage.$submodule)"; done; done

Depends: python3-azure-storage, python3-all, python3-pytest, python3-vcr
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do echo testing for $p; $p -m pytest; done

Depends: python-azure-storage, python-all
Test-Command: cd $AUTOPKGTEST_TMP; for submodule in common blob file queue; do for p in $(pyversions -s); do echo "Importing submodule azure.storage.$submodule on $p"; $p -c "import azure.storage.$submodule; print(azure.storage.$submodule)"; done; done

Depends: python-azure-storage, python-all, python-pytest, python-vcr
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(pyversions -s); do echo testing for $p; $p -m pytest; done
