=== debian/watch ===
version=4
opts="mode=git,pretty=%cd+git" \
 https://github.com/Azure/azure-storage-python.git HEAD
